<component name="libraryTable">
  <library name="Gradle: androidx.test:core:1.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/52f749fa0c23c1618dacc020f1f568f0/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c77c117cd0758074a381ae10dc9711cf/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/21e1e0f682199f685a8c15f207444ecf/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9c8d84d6b7eaefba026add56113b88ab/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/49d47b50c67f4d61c51bd6a878d86e21/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fac7c551aa84b2bcb412e365cf026a95/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0e7acdf48a148d1b623d5666197ae624/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9a8b1356da3ba636d8b4f08bf02fe0b3/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2824bd891fc63378429e8aadb0168098/core-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0dab9ec84c56d0555a1dedb1c433c9cf/core-1.3.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e7a1797bbb1e072ef0eb2ae2a626063/core-1.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e7a1797bbb1e072ef0eb2ae2a626063/core-1.3.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e7a1797bbb1e072ef0eb2ae2a626063/core-1.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/core/1.3.0/3d046283a0729cb2d5dacdd9b3f8b62203052da5/core-1.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/core/1.3.0/cab982e254e02674aa7a46e3086986cddd50ca06/core-1.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>